Buenas de nuevo!
Como veis, hice bien en dividir estos artículos. Por un lado ha sido mucho más cómodo para mi el escribirlos en ratos libres y por el otro, habrá sido más entretenido de leer para vosotros, que os podéis saltar las partes que no os interesan y además es más fácil sacar 5 huecos de 5 minutos para leer los artículos que un solo hueco de 25 ¿No?

Bueno, ahora vamos a ver los últimos requisitos de software para la instalación de Microsoft System Center Data Protection Manager 2012.

Los paquetes que tenemos qye tener instalados son los siguientes:

  • Microsoft .NET Framework 3.5 with Service Pack 1 (SP1).
  • Microsoft Visual C++ 2008 Redistributable.
  • Windows PowerShell 2.0.
  • Windows Installer 4.5.
  • Windows Single Instance Store (SIS).
  • Microsoft Application Error Reporting.

Ahora vamos a ver de donde sacar cada uno de estos paquetes:

Microsoft .NET Framework 3.5 with Service Pack 1 (SP1):

http://www.microsoft.com/downloads/es-es/details.aspx?FamilyID=AB99342F-5D1A-413D-8319-81DA479AB0D7&displaylang=es

Microsoft Visual C++ 2008 Redistributable:

http://www.microsoft.com/downloads/es-es/details.aspx?FamilyID=ba9257ca-337f-4b40-8c14-157cfdffee4e&DisplayLang=es

Windows PowerShell 2.0:

http://support.microsoft.com/kb/968929

Windows Installer 4.5:

http://www.microsoft.com/download/en/details.aspx?id=8483

Windows Server 2008 R2 incluye la versión 5.0 que es 100% válida.

Microsoft Application Error Reporting:

En la siguiente URL podéis leer más sobre esta aplicación:

http://msdn.microsoft.com/en-us/library/bb219076(v=office.12).aspx

Ah! Casi se me olvida, si no tenemos estos requisitos, la instalación de SCDPM se encargará de instalarlos por nosotros. Esto nos favorecerá mucho durante la instalación.

Espero que os resulte útil.

Un saludo!

Por jioller

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *